[vdr] Getting old dvb_ttpci running with new driver and VDR1.7.1

VDR User user.vdr at gmail.com
Wed Sep 17 16:46:45 CEST 2008


On Wed, Sep 17, 2008 at 12:20 AM, Halim Sahin <halim.sahin at t-online.de> wrote:
> Hello,
> Vdr supports only the multiproto stuff.
> Afaik is latest branch broken according to Klaus mail at linux-dvb list.

A couple days ago I pulled a fresh multiproto tree (Manu's tree) and
recompiled everything.  VDR-1.7.0 worked fine, VDR-1.7.1 had choppy
video and no audio.



More information about the vdr mailing list